spring:
  datasource:
    url: jdbc:mysql://localhost:3306/njzscloud?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true&allowMultiQueries=true
    username: root
    password: root
  security:
    auth-ignores:
      - /demo/**
  redis:
    enable: false
    pubsub: false
    host: localhost
    #password: redis
    database: 0
    port: 6379

  mail:
    # 邮件服务器
    host: smtp.qq.com
    # 发送邮件的账户
    username: lzq@qq.com
    # 授权码
    password: lzq

oss:
  type: minio
  minio:
    endpoint: http://localhost:9090
    access-key: minioadmin
    secret-key: sdawi5nEH44wycoxOONSg
    bucket-name: zsy
  ali:
    region: cn-shanghai
    endpoint: oss-cn-shanghai.aliyuncs.com
    access-key: LTAI5tJJu2WayYchExrT5W1E
    secret-key: zllX0ZJ1EwsZXT6dE6swCLgTF4ImGg
    bucket-name: cdn-zsy

mybatis-plus:
  tunnel:
    enable: false
    ssh:
      host: 139.224.54.144
      port: 22
      user: root
      credentials: D:/我的/再昇云/服务器秘钥/139.224.54.144_YZS_S1.pem
      localPort: 33061
    db:
      host: localhost
      port: 33061
